Show patches with: Series = _Static_assert needs two arguments for compatibility with GCC before 9       |    State = Action Required       |    Archived = No       |   1 patch
Patch Series S/W/F Date Submitter Delegate State
_Static_assert needs two arguments for compatibility with GCC before 9 _Static_assert needs two arguments for compatibility with GCC before 9 0 0 0 2021-09-07 Szabolcs Nagy via Libc-alpha New